{
  "type": "iceandfire:dragonforge",
  "dragon_type": "ice",
  "cook_time": 1000,
  "input": {
    "item": "gift_drop:ice_wand"
  },
  "blood": {
    "item": "netherexp:wisp_bottle"
  },
  "result": {
    "item": "ender_wyrmlings:wyrmling_ice_cream"
  }
}